Skip site navigation (1) Skip section navigation (2)

libodbcpsql.so question

From: Michael Brown <mikebrowncog(at)yahoo(dot)com>
To: pgsql-odbc(at)postgresql(dot)org
Subject: libodbcpsql.so question
Date: 2002-08-01 00:04:45
Message-ID: 20020801000445.95261.qmail@web20507.mail.yahoo.com (view raw or flat)
Thread:
Lists: pgsql-odbc
This is my *first* message to an open source forum!!
wooo-hooo!!!!

I am trying to port my software from
Windows/ASP/SQLServer to Linux/Chilisoft/Postgres. (I
cannot use mysql because it doesn't have subselects.)

The Linux server I am using has Redhat 7.2 and
Postgres 7.1.3.

The ODBC driver for Postgres that comes with Chilisoft
(libodbcpsql.so) -- on the server -- only retrieves
the first 8K of data from a text field.

I think it's an old driver.

My question is: If I upgrade to Postgres 7.2.1 (the
latest?) will a new libodbcpsql.so driver be
installed? 

If so, I think I can get Chilisoft to point to that
new driver. (Chilisoft has its own copy of its drivers
in its /opt/casp directory, and so it doesn't normally
point at drivers stored in normal places on the
system.)

Gosh I'm hoping someone can help me out. If I can't
get this to work, I'll have to go back to the Windows
environment -- which works well but is much more
expensive.

Is this too long for my first post!?

Thanks,
Michael Brown
www.purepowersites.com


__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com

pgsql-odbc by date

Next:From: Janet BorschowaDate: 2002-08-01 00:11:15
Subject: Re: libodbcpsql.so question
Previous:From: Graham VickrageDate: 2002-07-31 21:10:32
Subject: further to last e-mail

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group